C:\Users\Administrator\Desktop\sanguo\Data\NPCneirong.Pak
C:\Users\Administrator\Desktop\sanguo\Data\Items.Pak
C:\Users\Administrator\Desktop\sanguo\Data\ui1.Pak
C:\Users\Administrator\Desktop\sanguo\Data\kuaijiejian.Pak
C:\Users\Administrator\Desktop\sanguo\Data\DnItems1.pak
C:\Users\Administrator\Desktop\sanguo\Data\duihuakuan.Pak
C:\Users\Administrator\Desktop\sanguo\Data\jingling.Pak
